Bug 1117889 - [RFE] Provide Docker image(s) for Glance [NEEDINFO]
Summary: [RFE] Provide Docker image(s) for Glance
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Flavio Percoco
QA Contact: Dafna Ron
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 15:19 UTC by james labocki
Modified: 2016-04-26 22:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-26 12:41:25 UTC
Target Upstream Version:
fpercoco: needinfo? (jlabocki)
fpercoco: needinfo? (jlabocki)


Attachments (Terms of Use)

Description james labocki 2014-07-09 15:19:07 UTC
This is a request to provide docker images that provide Glance services when run.

Comment 3 Flavio Percoco 2014-09-25 09:28:23 UTC
What kind of configuration is needed? Default settings?

Comment 6 Flavio Percoco 2014-11-26 12:41:25 UTC
After talking with James, we agreed on closing this bug as WON'T FIX. It'll be reopened under the right component when the time comes.


Note You need to log in before you can comment on or make changes to this bug.